﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34723.18
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AplicacionFiguras", "AplicacionFiguras\AplicacionFiguras.csproj", "{23964525-1F19-4770-AFA5-BA98E6DE3826}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{23964525-1F19-4770-AFA5-BA98E6DE3826}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{23964525-1F19-4770-AFA5-BA98E6DE3826}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{23964525-1F19-4770-AFA5-BA98E6DE3826}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{23964525-1F19-4770-AFA5-BA98E6DE3826}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E2CDD1CE-11FA-4C12-B921-6DD5392B46DF}
	EndGlobalSection
EndGlobal
